@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* Semibold style - Custom font weight */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

body {
    font-family: 'Roboto', sans-serif;
}

.bodybg {
    background-image: url(../images/MIS-Login-03-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.btn {
    text-transform: none;
}

.breadcrumb {
    font-size: .775rem !important;
}

.breadcrumb-item i {
    font-size: .7125rem;
}

label {
    font-size: .775rem !important;
}

.table td,
.table th {
    font-size: .775rem !important;
}

.form-control {
    font-size: .775rem !important;
}

.select2-selection--single .select2-selection__rendered {
    font-size: .775rem !important;
    color: #000000 !important;
}

.select2-results {
    font-size: .775rem !important;
}

.page-header-light {
    padding-top: 1px;
}

.card {
    margin-bottom: rem !important;
}

.card-header {
    padding: 0.3rem 0.5rem !important;
    border-bottom: 1px solid rgba(0, 0, 0, .125) !important;
}

.card-body {
    padding: 0.5rem !important;
}

.bg-slate {
    background-color: #37474f;
    color: #ffffff;
}

.bg-slate-400 {
    background-color: #78909c;
    color: #ffffff;
}

.alpha-primary {
    background-color: #CEF2AE !important;
    border-color: #8ecdff;
    color: #222 !important;
}

.modal-header {
    padding: 0.5rem 0.5rem;
}

.bg-model {
    background-color: #007435;
}

.modal-body {
    max-height: calc(100vh - 110px);
    overflow-y: auto;
}

[class*="bg-"]:not(.bg-transparent):not(.bg-light):not(.bg-white):not(.btn-outline):not(body) {
    color: #fff;
}

/* .btn {
    text-transform: unset;
    color: #ffffff;
  } */

.btn-group-sm > .btn,
.btn-sm {
    padding: .175rem .475rem;
    font-size: .6125rem;
    line-height: 1.6924;
    border-radius: .1875rem;
}

table.table-head-primary tr > th {
    background: #007435 !important;
    color: white;
}

hr {
    margin-top: 0.50rem !important;
    margin-bottom: 0.50rem !important;
}

h6,
h6 {
    font-size: .80rem !important;
}

.sidebar-light .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #CEF2AE !important;
}

.has-250-height {
    height: 250px;
}

/*Profile View*/
.accordion .card .card-header .btn[aria-expanded="true"]::after {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    float: right;
}

.accordion .card .card-header .btn[aria-expanded="false"]::after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    float: right;
}

#main .card .card-header {
    border: 0;
    border-radius: 2px;
    padding: 0;
}

    #main .card .card-header .btn-header-link {
        display: block;
        text-align: left;
        color: #222;
        text-transform: none !important;
    }

        #main .card .card-header .btn-header-link:after {
            content: "\edc4";
            font-family: "icomoon";
            font-weight: bold;
            float: right;
        }

        #main .card .card-header .btn-header-link.collapsed {
            color: #222;
        }

            #main .card .card-header .btn-header-link.collapsed:after {
                content: "\edc6";
                font-family: "icomoon";
                font-weight: bold;
            }

#main .card .collapsing {
    line-height: 30px;
}

#main .card .collapse {
    border: 0;
}

    #main .card .collapse.show {
        line-height: 30px;
        color: #222;
    }

td.details-control {
    background: url('../images/details_open.jpeg') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../images/details_close.jpeg') no-repeat center center;
}

.expandedSpacer {
    background: white !important;
    width: 65px;
}

.icon-eye:hover {
    cursor: pointer;
}

.icon-eye-blocked2:hover {
    cursor: pointer;
}

.dataTable thead .sorting::before {
    content: "" !important;
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::before, .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: green !important;
}

.bootbox .modal-header {
    background-color: #37474f;
    color: #ffffff;
    padding-bottom: 7px;
}

.table tbody tr:hover {
    background-color: #CEF2AE;
}

tbody tr:hover > .sorting_1 {
    background-color: #CEF2AE;
}

.bg-slate a {
    color: #fff !important;
}

.bg-slate .dropdown-menu-right a {
    color: #333 !important;
}

.dropdown-menu .dropdown-item {
    color: #333 !important;
}

#modal_version ul li {
    font-size: .775rem !important;
}

.headerColor {
    background-color: #CEF2AE !important;
}

.badge-primary, .badge-success {
    background-color: #007435 !important;
}

.anchor {
    color: #007435 !important;
}

    .anchor:hover {
        color: #007435 !important;
        text-decoration: underline !important;
    }

.media-body {
    display: flex;
    flex-direction: column;
    min-width: 0;
}

.media-title {
    display: flex;
    align-items: center;
}

.notification-message {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.media-chat-item-reverse .media-chat-item:not([class*="bg-"]) {
    background-color: #CEF2AE;
    border-color: #CEF2AE;
}

.media-chat-item-reverse .media-chat-item {
    text-align: left;
    color: #000;
}

.system-message .system-message-item {
    background-color: #fef7cc;
    border: 1px solid #fef7cc;
    border-radius: 5px;
    padding: 5px !important;
    display: inline-block;
    width: 80%;
    margin: 0 auto;
    font-size: 0.8em !important;
}

.sticky-button {
    position: fixed;
    bottom: 65px;
    right: 1%;
    transform: translateX(-5%);
    padding: 10px 20px;
    z-index:  1000;
    margin-right: 20px;
}

.form-control:disabled {
    color: #000 !important;
}

.gms-form-control {
    width: 98%;
    float: left;

}

.validation-label {
    width: 8px;
    font-size: 17px;
}
.validation-label:hover {
    cursor : pointer;
}

.validation-label.required {
    color: red;
}

.validation-label.optional {
    color: gray;
}
